using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace final_project
{
    public partial class Introduction : Form
    {
        public Introduction()
        {
            InitializeComponent();
            this.WindowState = FormWindowState.Maximized;
        }
        //EVENT HANDLER: startClick, when user clicks on the start button on the lower right-hand side of the form
        //PURPOSE: The purpose of this event handler is to open the next form in the application: SelectParams.cs; the
        //         form contains controls and information required in order to run the algorithm
        private void startClick(object sender, EventArgs e)
        {
            SelectParams paramsForm = new SelectParams();
            paramsForm.ShowDialog();

            if(paramsForm.ClosedForm)
            {
                this.Close();
            }
        }
    }
}
